<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:extended-schema PUBLIC
  "-//LogReport.ORG//DTD Lire DLF Schema Markup Language V1.1//EN"
  "http://www.logreport.org/LDSML/1.1/ldsml.dtd">
<lire:extended-schema id="email-email" base-schema="email" 
 xmlns:lire="http://www.logreport.org/LDSML/">

 <lire:title>Email Extended Schema for Email service</lire:title>
 <lire:description>
  <para>This is an extended schema for the Email service which adds 
   fields containing the complete email.
  </para>
 </lire:description>

 <lire:field name="from_email" type="email" label="Sender">
  <lire:description>
   <para>The sender's email address. That value is the
    <structfield>from_user</structfield> joined to the
    <structfield>from_domain</structfield> by an
    <literal>@</literal>.
   </para>
  </lire:description>
 </lire:field>

 <lire:field name="to_email" type="email" label="Recipient">
  <lire:description>
   <para>The recipient's email address. That value is the
    <structfield>to_user</structfield> joined to the
    <structfield>to_domain</structfield> by an
    <literal>@</literal>.
   </para>
  </lire:description>
 </lire:field>

</lire:extended-schema>
